Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009078 [DCSS] Bug Report minor sometimes 2014-10-25 03:25 2014-10-26 13:22
Reporter battaile View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009078: "Failed to Move Towards Target" when trying to tab through friendly Qazlal clouds
Description This seems to only happen when there isn't a free square adjacent to the square being blocked by the Qazlal cloud, as in the attached screenshot. Otherwise, you can tab through them without issue.
Additional Information
Tags No tags attached.
Attached Files png file icon Screen Shot 2014-10-24 at 9.19.36 PM.png [^] (406,147 bytes) 2014-10-25 03:25

- Relationships

-  Notes
(0027555)
battaile (reporter)
2014-10-25 03:35

"Otherwise, you can tab through them without issue." -- Hmm, I may have made that part up. It seems it always navigates around the clouds now that I'm watching for it.
(0027565)
neil (administrator)
2014-10-26 05:01

Ever worse, it *would* try to walk through enemy clouds if you worshipped Qazlal.

Fixed in trunk (0.16-a0-1649-g3a44a7c), thanks!
(0027568)
battaile (reporter)
2014-10-26 13:22

Thanks!

- Issue History
Date Modified Username Field Change
2014-10-25 03:25 battaile New Issue
2014-10-25 03:25 battaile File Added: Screen Shot 2014-10-24 at 9.19.36 PM.png
2014-10-25 03:35 battaile Note Added: 0027555
2014-10-26 05:01 neil Note Added: 0027565
2014-10-26 05:01 neil Status new => resolved
2014-10-26 05:01 neil Fixed in Branch => 0.16 development branch
2014-10-26 05:01 neil Resolution open => done
2014-10-26 05:01 neil Assigned To => neil
2014-10-26 13:22 battaile Note Added: 0027568
2014-10-26 13:22 battaile Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker